{
  "navigationBarTitleText": "店铺详情",
  "navigationStyle": "custom",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-nav-bar": "/uni_modules/uni-nav-bar/components/uni-nav-bar/uni-nav-bar",
    "uni-icons": "/uni_modules/uni-icons/components/uni-icons/uni-icons",
    "lxc-count-style": "/components/lxc-count-style/lxc-count-style",
    "uni-popup": "/uni_modules/uni-popup/components/uni-popup/uni-popup"
  }
}